.wpcf7 form.sent .wpcf7-response-output {
    color: rgb(70, 180, 80);
}
.wpcf7 form.invalid .wpcf7-response-output{
    color: #ffb900;
}
.hdr__links .icon path{
    stroke: #e2e0df;
}
.header .hdr__links {
    padding: 0;
    position: relative;
    display: inline-flex;
    gap: 8px;
    text-decoration: none;
}

.header .hdr__links::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #e2e0df;
}

/*.scroll__down,
.floating-menu {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}*/

.show {
  opacity: 1;
  visibility: visible;
}



.menu__open .menu__wrapper {
    z-index: 11;
}
.contact__modal.show{
        z-index: 20000;
}
@media (max-width: 991.98px) {
    .header .hdr__links {
        display: none !important;
    }
    .header .hdr__center .navbar-brand svg {
        width: auto;
        height: auto;
    }
    .contact__modal .modal-dialog .modal-content .modal-body {
        padding: 10px;
    }
    .modal__cont .contact__form .col-6{
        width: 100%;
    }
    .scroll__down,
    .floating-menu {
      opacity: 1;
      visibility: visible;
    }
}
@media (max-width: 767.98px) {
    .img__grid__overlap {
        transform: translateX(-50%) !important;
    }
    /*#ons_aanbod .offer__thumb video {
        mix-blend-mode: multiply !important;
        filter: contrast(1.05) saturate(1.15) brightness(1);
    }*/
}
.menu__open {
    overflow: scroll;
}


/* form csss */
ul.hs-error-msgs .hs-error-msg{
    color: red;

}
.hs-fieldtype-intl-phone option{
    color: #0000;
}
input.hs-button.primary.large:hover {
    border: none;
    color: #fff;
}


.floating__button.visible{
    transition: transform 0.25s ease-out;
    position: sticky;
    margin-left: auto;
    top: 0;
}
.floating__button{
    transition: transform 0.25s ease-out;
}
/*.floating__button.visible {
    position: sticky;
    top: 0;
}*/